* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;

}

#container, footer {
  /*background: #e5e7eb;*/
  /*background: #E0D9D9;*/
  background: #f5f5f5;
}

body {
  color: #1B211A;
  font-family: Verdana, sans-serif;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  overflow-x: hidden;
  width: 100vw;
  height: 100vh;
  font-weight: 400;
}


header {
  display: flex;
  font-weight: bold;
  background: #1B211A ;
  color: #EBD5AB;

}

header a {
  color: #EBD5AB;
}

a {
  color: #124170;
  font-weight: bold;
}

a:hover {
  color: #3B82F6;
  border-bottom: 3px solid #3b82f6;
}


#container > main > ul {
  padding: 1em;
}

#userbar {
  position: relative;
  content: "";
  display: flex;
  /*background: #C3CC9B;*/
  padding: 5px;

}

#container {
    display: inline-flex;
    flex-wrap: nowrap;
    position: relative;
    flex-direction: column;
    margin:0 auto;
    flex: 1 1 auto;
    width: 100%;
}

#container h1,h2,h3,h4,h5,h6 {

}

#container, footer {
  /*max-width: 1600px;*/
}

#menu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 1em;
}

#menu ul{
  display: inline-flex;
  list-style-type: none;
}

#menu li {
    width: 100px;
}


#lastupdate {
    margin-top: 1em;
    display: block;
}

#user-card img {

}

#dl-user-card {
    font-size: 1em;
    position: relative;
    display: flex;
    padding: 2px 5px;
    gap: 10px;
}

#dl-user-card dt {
  font-weight: bold;
  color: #CA5995;
}

#dl-user-card dd {
  color: #215B63;
}

footer {
  position: relative;
  padding: 1em;
  display: block;
  text-align: center;
  width: 100%;
  margin: 0px auto;
}

main {
  position: relative;
  line-height: 1.5em;
  padding: 0 2em;
  flex: 1 1 auto;
  max-width: 800px;
  margin: 0 auto;
}

#wip-img {
    display: block;
    margin: 0 auto;
}

.browser-test {
    padding: 1em;
    margin-left: 1em;
}

main h1,h2,h3,h4,h5,h6 {
  margin: 20px 0;
}

@media screen and (max-width: 650px) {
  body {
    padding: 0;
    margin: 0;
    flex-direction: column;
    border: 2px solid darkseagreen;
    font-size: 14px;
}

  #container, footer {
    position: relative;
    padding: 0;
    margin: 0;
    border-radius: 0;
    width: 100%;
  }

  main {
    margin: 0;
    padding: 5px;

  }

  #userbar {
    display: none;
  }

  #dl-user-card {

    padding: 0;
    margin: 0;
  }

  footer {
    padding: 0 5px;
  }

}
